body,
p,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
dl,
li,
dt,
dd {
  /* 預設有邊距，都要清除 */
  margin: 0;
  padding: 0;
  /* 去掉列表的原點 */
  list-style: none;
  /*字型設定*/
  font-size: 14px;
  font-family: "Microsoft Yahei", sans-serif;
  color: #3c3c3c;
  /* 預設滑鼠 */
  cursor: default;
}

html,
body {
  width: 100%;
  height: 100%;
  background: #eeeeee;
}

html {
  font-size: 625%;
}

body {
  font-size: 0.16rem;
}

/*行內塊元素*/
input,
img {
  margin: 0;
  padding: 0;
  border: 0 none;
  outline-style: none;
  vertical-align: bottom;
}

/*行內元素*/
a {
  /*下劃線和顏色*/
  text-decoration: none;
  color: #424242;
}
